/*	@import url("reset.css"); */
body {
	padding: 0px;
	margin: 0px;
	height: 100%;
	background: #bdb76b;
	color: black;
	font-size: 16px;
	font-family: Calibri, Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: blue;
	font-size: 18px;
}

#a:link {
    color: yellow;
}
#a:hover {
    color: white;
}
#a:visited {
    color: yellow;
}

#stranka {
	margin-left: auto;
	margin-right: auto;
	width: 1174px;
	position: relative;
}
#content, #leftcolumn, #rightcolumn {
	height: 680px;
}

#header {
	height: 130px;
}

#headerwrap {
	width: 1100px;
	float: left;
	margin: 0 auto;
}

#header {
	height: 130px;
	background-color: white;
	color: black;
	border-radius: 10px;
	border: 2px solid gray;
	padding: 5px;
	margin: 5px;
}

#contentwrap {
	width: 700px;
	float: left;
	margin: 0 auto;
}
#content {
	background-color: white;
	color: black;
	border-radius: 10px;
	border: 2px solid gray;
	margin: 5px;
	padding: 5px;
}
#obsah {
	height: 678px;
	margin: 0 auto;
   overflow: auto;
}

#leftcolumnwrap {
	width: 200px;
	float: left;
	margin: 0 auto;
}
#leftcolumn {
	background: #eee8aa;
	color: black;
	border-radius: 10px;
	border: 2px solid gray;
	padding: 5px;
	margin: 5px;
	text-align: center;
}

#rightcolumnwrap {
	width: 200px;
	float: left;
	margin: 0 auto;
}

#rightcolumn {
	background: #eee8aa;
	border-radius: 10px;
	border: 2px solid gray;
	padding: 5px;
	margin: 5px;
	text-align: center;
}

#footerwrap {
	width: 1100px;
	float: left;
	margin: 0 auto;
	clear: both;
}
#footer {
	height: 40px;
	background-color: Silver;
	color: black;
	border-radius: 10px;
	border: 2px solid gray;
	margin: 5px;
	padding: 5px;
}